.widgetsContainer {
    position: fixed;
    top: 0;
    bottom: 30px;
    width: 210px;
    max-width: 30vw;
    padding: 5px;
}

.widgetsContainer--hidden {
    display: none;
}

.widgetsContainer--left {
    left: 0;
}

.widgetsContainer--right {
    right: 0;
}

.widget {
    background: rgba(255, 255, 255, 0.3);
    box-shadow: 0px 0px 8px 5px rgb(196 205 212 / 40%);
    border: 1px solid rgb(171 171 171 / 80%);
    margin-bottom: 5px;
}

.widget__title {
    padding: 4px 10px;
    background-color: rgba(255, 255, 255, 0.3);
    font-weight: bold;
    text-align: center;
}

.widget__body {
    padding: 10px;
    font-size: 88%;
}

.widget__parameter {
    line-height: 1.2;
}

.widget__parameter > * {
    display: inline-block;
}

.widget__parameter b {
    font-weight: bold;
}

.widget__actions {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}